function [] = plotMov(mov)
    % Uniform clicks, vil ikke stemme med musikk
    
    figure(22);
    clf;
    setUp2dView('backCol',[0.1 0.1 0.1]);
    
    maxTidSec = corValArrBsingleMov(end,1)/1000;
    
    corValArrBsingleMov = makeCorValArrBSingleMov(mov, 500);
    cntArr525 = makeCntArr525(corValArrBsingleMov);
    plot([0:1/length(cntArr525):1-1/length(cntArr525)]*maxTidSec, cntArr525); % sec på x axse
    axis off;
    line([0 maxTidSec],[0 0], 'color',[0.6 0.6 0.6]);
    
    line([0 maxTidSec],[0.25 0.25], 'color',[0.8 0.4 0.4]);
    line([0 maxTidSec],[0.5 0.5], 'color',[0.8 0.4 0.4]);
    line([0 maxTidSec],[0.75 0.75], 'color',[0.8 0.4 0.4]);
    
    line([0 maxTidSec],[-0.25 -0.25], 'color',[0.8 0.4 0.4]);
    line([0 maxTidSec],[-0.5 -0.5], 'color',[0.8 0.4 0.4]);
    line([0 maxTidSec],[-0.75 -0.75], 'color',[0.8 0.4 0.4]);
    
    hold on;
    
    inc = size(cntArr525, 1)/(size(corValArrBsingleMov, 1)-1);
    
    for b = 1 : size(corValArrBsingleMov, 1) 
%corValArrBsingleMov(b, 1)/1000     [1:length(cntArr525)]
plot(corValArrBsingleMov(b, 1)/1000, cntArr525(floor(b*inc-inc)+1, 1), 'o', 'color', [1 1 1]);
        %plot(corValArrBsingleMov(b, 1)/1000, cntArr525(floor(corValArrBsingleMov(b, 1))+1, 1), 'o', 'color', [1 1 1]);
    end
    
end