function [movPop] = copyWinnersToNewPop(movPop, winners)
    
    noIndiv = size(movPop, 3);
    noWinners = size(winners, 2);   
    
    noCopyOfEachMin = floor(noIndiv/noWinners);
    noCopyOfReminder = noIndiv - noCopyOfEachMin*noWinners + noCopyOfEachMin;
    
    
    iArr = [];
    for w = 1 : noWinners - 1
        a = w*ones(noCopyOfEachMin, 1)';
        iArr = [iArr a]; 
    end
    a = noWinners*ones(noCopyOfReminder, 1)';
    iArr = [iArr a];
    
    r = randperm(noIndiv);
    iArr = iArr(r);

    movPop = movPop(:, :, iArr);

    
end