function [mov] = iniMov(noDB)
    % Enkelt mov
    % 3 (click12) min avstand mellom keyframes
    
    noBeatsPerBar = 4;
    noB = noDB*noBeatsPerBar;
    
    possVal = [-1 -0.75 -0.5 -0.25 0 0.25 0.5 0.75 1];
    
    probDB = 0.7;
    probB = 0.1;
    
    mov = NaN(noB, 3);
    mov(1:end, 1) = 1 : noB;
    
    for ch = 1 : 2
        
        for i = 1 : noB
            if mod(i-1, noBeatsPerBar) == 0 % DB
                if i == 1 % Skal alltid ha noe her
                    prob = 0.9999999;
                else
                    prob = probDB;
                end
                if rand(1) > 1 - prob % Velger å legge inn rand
                    val = possVal(floor(9*rand(1)) + 1);
                    mov(i, 1 + ch) = val;
                end
                
            else % B
                if rand(1) > 1 - probB % Velger å legge inn rand
                    val = possVal(floor(9*rand(1)) + 1);
                    mov(i, 1 + ch) = val;
                end
            end
        end
        oldVal = val;
        
    end
    
    
    
    
    
    % B filter
%     for ch = 1 : 2
%         
%         oldVal = NaN;
%         for i = 1 : noB
%             val = mov(i, ch+1);
%             
%             
%             if ~isnan(oldVal) && ~isnan(val)
%                 if oldVal > val + 0.25 % for mye ned
%                     val = NaN;
%                     mov(i, ch+1) = NaN;
%                 end
%                 if oldVal < val - 0.25 % for mye opp
%                     val = NaN;
%                     mov(i, ch+1) = NaN;
%                 end
%                 if mov(1, ch+1) < mov(end, ch+1) - 0.25 % for mye opp i overgang
%                     val = NaN;
%                     mov(end, ch+1) = NaN;
%                 end
%                 if mov(1, ch+1) > mov(end, ch+1) + 0.25 % for mye ned i overgang
%                     val = NaN;
%                     mov(end, ch+1) = NaN;
%                 end
%             end
%             
%             oldVal = val;
%         end
%         
%     end
    
end