function [movPop] = mutVal(movPop, prob)
    % Muterer hver B val uniformt, med sansynlighet 0<p<1
    % Hvis ikke usability, dropper mut på aktuell B
    
    noB = size(movPop, 1);
    noInd = size(movPop, 3);
    
    for ind = 1 : noInd
        
        for ch = 1 : 2
            
            for b = 1 : noB
                r = rand(); % Om skal prøve å mutere eller ikke
                if r > 1 - prob % Skal prøve å mutere
                    rVal = 2*rand(1) - 1; % -1 < 1
                    
                    nyMov = movPop(:, :, ind); % copy old
                    nyMov(b, ch+1) = nyMov(b, ch+1) + rVal; % Adderer ikke kvant verdi
                    
                    % Kvantiserer til possVal = [-1 -0.75 -0.5 -0.25 0 0.25 0.5 0.75 1]; % 9 stk
                    nyMov(b, ch+1) = round(nyMov(b, ch+1)*4)/4;
                    nyMov(b, ch+1) = min(nyMov(b, ch+1), 1);
                    nyMov(b, ch+1) = max(nyMov(b, ch+1), -1);
                    
                    ok = testMovForUsability(nyMov);
                    if ok == 1
                        movPop(:, :, ind) = nyMov;
                    end
                end % har evt mutert
                
            end % mutere
            
        end % ch
        
    end
    
    
end